.formtext {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica
}
.darktext {
	FONT-SIZE: 11px; COLOR: #99CCFF; FONT-FAMILY: verdana, arial, helvetica
}
.lighttext {
	FONT-SIZE: 11px; COLOR: #6b6b6b; FONT-FAMILY: verdana,arial,helvetica
}
.caption {
	FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: verdana,arial,helvetica
}
.caption A {
	FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: verdana,arial,helvetica
}
CAPTION A:visited {
	FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: verdana,arial,helvetica
}
.caption A:hover {
	FONT-SIZE: 11px; COLOR: #3399CC; FONT-FAMILY: verdana, arial, helvetica
}
CAPTION A:hover {
	FONT-SIZE: 11px; COLOR: #3399CC; FONT-FAMILY: verdana, arial, helvetica
}
.topnav {
	FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: verdana, arial, helvetica
}
.topnav A {
	FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: verdana,arial,helvetica
}
.topnav A:link {
	FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: verdana,arial,helvetica
}
.topnav A:active {
	FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: verdana,arial,helvetica
}
.topnav A:visited {
	FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: verdana,arial,helvetica
}
.topnav A:hover {
	FONT-SIZE: 11px; COLOR: #3399CC; FONT-FAMILY: verdana, arial, helvetica
}
.topnav A:hover {
	FONT-SIZE: 11px; COLOR: #3399CC; FONT-FAMILY: verdana, arial, helvetica
}
.leftnav {
	FONT-SIZE: 11px; COLOR: #666; FONT-FAMILY: verdana,arial,helvetica
}
.leftnav A {
	FONT-SIZE: 11px; COLOR: #666; FONT-FAMILY: verdana,arial,helvetica
}
.leftnav A:link .leftnav A:active {
	FONT-SIZE: 11px; COLOR: #666; FONT-FAMILY: verdana,arial,helvetica
}
.leftnav A:visited {
	FONT-SIZE: 11px; COLOR: #666; FONT-FAMILY: verdana,arial,helvetica
}
.leftnav A:hover {
	FONT-SIZE: 11px; COLOR: #3399CC; FONT-FAMILY: verdana, arial, helvetica
}
.leftnav A:hover {
	FONT-SIZE: 11px; COLOR: #3399CC; FONT-FAMILY: verdana, arial, helvetica
}
.main {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: verdana,arial,helvetica
}
.floaterhead {
	FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: verdana,arial,helvetica
}
.floaterhead A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000; BORDER-BOTTOM: #000 1px solid; FONT-FAMILY: verdana,arial,helvetica
}
.floaterhead A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000; BORDER-BOTTOM: #000 1px solid; FONT-FAMILY: verdana,arial,helvetica
}
.floaterhead A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000; BORDER-BOTTOM: #000 1px solid; FONT-FAMILY: verdana,arial,helvetica
}
.floaterhead A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000; BORDER-BOTTOM: #000 1px solid; FONT-FAMILY: verdana,arial,helvetica
}
.floaterhead A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #3399CC; BORDER-BOTTOM: #c00 1px solid; FONT-FAMILY: verdana, arial, helvetica
}
.floaterhead A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #3399CC; BORDER-BOTTOM: #c00 1px solid; FONT-FAMILY: verdana, arial, helvetica
}
.floater {
	FONT-SIZE: 11px; COLOR: #666; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
.redlink {
	FONT-SIZE: 11px; COLOR: #666; FONT-FAMILY: verdana,arial,helvetica
}
.redlink A {
	FONT-SIZE: 11px; COLOR: #666; FONT-FAMILY: verdana,arial,helvetica
}
.redlink A:link .redlink A:active {
	FONT-SIZE: 11px; COLOR: #666; FONT-FAMILY: verdana,arial,helvetica
}
.redlink A:visited {
	FONT-SIZE: 11px; COLOR: #666; FONT-FAMILY: verdana,arial,helvetica
}
.redlink A:hover {
	FONT-SIZE: 11px; COLOR: #663; FONT-FAMILY: verdana,arial,helvetica
}
.redlink A:hover {
	FONT-SIZE: 11px; COLOR: #663; FONT-FAMILY: verdana,arial,helvetica
}
.redtext {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: verdana,arial,helvetica
}
INPUT.text {
	FONT-SIZE: 11px; WIDTH: 150px; COLOR: black; FONT-FAMILY: verdana,arial,helvetica; HEIGHT: 19px
}
INPUT.text_small {
	FONT-SIZE: 11px; WIDTH: 80px; COLOR: black; FONT-FAMILY: verdana,arial,helvetica; HEIGHT: 19px
}
INPUT.text_medium {
	FONT-SIZE: 11px; WIDTH: 150px; COLOR: black; FONT-FAMILY: verdana,arial,helvetica; HEIGHT: 19px
}
INPUT.text_large {
	FONT-SIZE: 11px; WIDTH: 220px; COLOR: black; FONT-FAMILY: verdana,arial,helvetica; HEIGHT: 19px
}
SELECT {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: verdana,arial,helvetica; HEIGHT: 19px
}
.article {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: verdana,arial,helvetica
}
P {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: verdana,arial,helvetica
}
.subheader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: verdana,arial,helvetica
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: verdana, arial, helvetica
}
.caption {
	FONT-SIZE: 10px;
	COLOR: #666666;
	FONT-FAMILY: verdana, arial, helvetica;
	text-decoration: none;

}
.redheader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: verdana,arial,helvetica
}
.promos {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: verdana,arial,helvetica
}
.promoslink {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: verdana,arial,helvetica; TEXT-DECORATION: underline
}
.popupheader {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #666666; FONT-FAMILY: arial,helvetica
}
.popuptext {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: arial,helvetica
}
.popupsmall {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: arial,helvetica
}
.blueunderlined {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: verdana, arial, helvetica
}
#matrix {
	MARGIN: 0px auto
}
#matrix A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: white; TEXT-DECORATION: none
}
#matrix A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: white; TEXT-DECORATION: none
}
#matrix A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: white; TEXT-DECORATION: none
}
#matrix TABLE {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 10px; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; FONT-FAMILY: Verdana, Arial, helvetica; BACKGROUND-COLOR: white
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px 15px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
UL.standard LI {
	PADDING-RIGHT: 0px; LIST-STYLE: disc url(/TWP/Images/matrix_range_bullet_standard_features.gif) outside; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL.extra LI {
	LIST-STYLE: disc url(/TWP/Images/matrix_range_bullet_extra_features.gif) outside; BACKGROUND: none transparent scroll repeat 0% 0%
}
UL.safety LI {
	LIST-STYLE: disc url(/TWP/Images/matrix_range_bullet_safety_pack.gif) outside; BACKGROUND: none transparent scroll repeat 0% 0%
}
TD.matrix {
	BORDER-RIGHT: white 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: white 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: top; BORDER-LEFT: white 1px solid; WIDTH: 200px; PADDING-TOP: 10px; BORDER-BOTTOM: white 1px solid; BACKGROUND-COLOR: #e5e5e5; TEXT-ALIGN: left
}
TD.nestedmatrix {
	PADDING-RIGHT: 5px; BORDER-TOP: white 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: -25px; WIDTH: 200px; PADDING-TOP: 10px; BORDER-BOTTOM: white 2px solid; BACKGROUND-COLOR: #e5e5e5; TEXT-ALIGN: left
}
TD.img {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: medium none; WIDTH: 200px; BORDER-BOTTOM: medium none
}
TD.matrixprice {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: white 1px solid; COLOR: white; BORDER-BOTTOM: white 1px solid; BACKGROUND-COLOR: #4a586a; TEXT-ALIGN: center
}
#features {
	MARGIN: -1px -2px 0px; TEXT-ALIGN: left
}
.imgborder {
	BORDER-TOP: black 1px dotted
}
A IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#sheader {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 32px
}
#subnav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; BACKGROUND: #e9ecee; PADDING-BOTTOM: 0px; COLOR: #51596a; PADDING-TOP: 0px; HEIGHT: 30px; TEXT-DECORATION: none
}
#subnav A {
	COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
#subnav A:link {
	COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
#subnav A:active {
	COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
#subnav A:visited {
	COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
#subnav A:hover {
	COLOR: #3399CC
}
#subnav A:hover {
	COLOR: #3399CC
}
#sheader2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 20px
}
#vertspacer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 20px; PADDING-TOP: 0px
}
#promospacer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 20px; PADDING-TOP: 0px
}
#mainlinks {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #e9eeee; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 11px arial, verdana; COLOR: #51596a; PADDING-TOP: 0px
}
.centrelinks {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; MARGIN: 0px; PADDING-TOP: 7px
}
#mainlinks A {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
#mainlinks A:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
#mainlinks A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
#mainlinks A:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
#mainlinks A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #3399CC
}
#mainlinks A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #3399CC
}
#footer {
	PADDING-RIGHT: 15px; BORDER-TOP: #7a8291 1px solid; BACKGROUND: #e9ecee; MARGIN: 0px; WIDTH: 100%; COLOR: #000; HEIGHT: 27px
}
#footnav {
	PADDING-RIGHT: 15px; BACKGROUND: #e9ecee; MARGIN: 0px; COLOR: #000; PADDING-TOP: 5px; TEXT-ALIGN: right
}
.rhsnav {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #51596a; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; 0: ; 10px: 
}
A.rhsnav {
	FONT-WEIGHT: normal; COLOR: #51596a; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; 0: ; 10px: 
}
A.rhsnav:link {
	FONT-WEIGHT: normal; COLOR: #51596a; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; 0: ; 10px: 
}
A.rhsnav:active {
	FONT-WEIGHT: normal; COLOR: #51596a; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; 0: ; 10px: 
}
A.rhsnav:visited {
	FONT-WEIGHT: normal; COLOR: #51596a; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; 0: ; 10px: 
}
A.rhsnav:hover {
	COLOR: #3399CC; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; 25px: 
}
A.rhsnav:hover {
	COLOR: #3399CC; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; 25px: 
}
.rollon {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 11px; BACKGROUND: #f5f7f8; CURSOR: pointer; COLOR: #3399CC
}
A.rollon {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
A.rollon:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
A.rollon:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
A.rollon:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
A.rollon:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #3399CC
}
A.rollon:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #3399CC
}
.rolloff {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 11px; BACKGROUND: #e9ecee
}
A.rolloff {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
A.rolloff:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
A.rolloff:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
A.rolloff:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
A.rolloff:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #3399CC
}
A.rolloff:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #3399CC
}
.rollontwo {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: 11px; BACKGROUND: #f5f7f8; PADDING-BOTTOM: 7px; MARGIN: 0px; CURSOR: pointer; COLOR: #3399CC; PADDING-TOP: 7px
}
A.rollontwo {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
A.rollontwo:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
A.rollontwo A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
A.rollontwo:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
A.rollontwo:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #3399CC
}
A.rollontwo:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #3399CC
}
.rollofftwo {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: 11px; BACKGROUND: #e9ecee; PADDING-BOTTOM: 7px; MARGIN: 0px; PADDING-TOP: 7px
}
A.rollofftwo {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
A.rollofftwo:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
A.rollofftwo:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
A.rollofftwo:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
A.rollofftwo:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #3399CC
}
A.rollofftwo:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #3399CC
}
.portalnav {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #51596a; TEXT-DECORATION: none
}
A.portalnav {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
A.portalnav:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
A.portalnav:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
A.portalnav:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #51596a; FONT-FAMILY: arial,verdana,helvetica,sans-serif; TEXT-DECORATION: none
}
A.portalnav:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #3399CC
}
A.portalnav:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #3399CC
}
.footer {
	FONT-SIZE: 10px;
	COLOR: #333333;
	FONT-FAMILY: verdana, arial, helvetica;
	text-decoration: none;

}
.fulldetails {

	FONT-SIZE: 10px;
	COLOR: #3399CC;
	FONT-FAMILY: verdana, arial, helvetica;
	font-weight: bold;
}
.greydark {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: verdana, arial, helvetica;
	FONT-SIZE: 10px;
	COLOR: #666666;
	FONT-FAMILY: verdana, arial, helvetica;
	font-weight: bold;

}
.white {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	FONT-FAMILY: verdana, arial, helvetica;

}
